.tw-absolute {
  position: absolute;
}

.tw-z-40 {
  z-index: 40;
}

.tw-mb-0 {
  margin-bottom: 0px;
}

.tw-mb-3 {
  margin-bottom: 0.75rem;
}

.tw-mt-\[15px\] {
  margin-top: 15px;
}

.tw-flex {
  display: flex;
}

.tw-hidden {
  display: none;
}

.tw-h-\[100\%\] {
  height: 100%;
}

.tw-min-h-\[800px\] {
  min-height: 800px;
}

.tw-min-w-\[290px\] {
  min-width: 290px;
}

.tw-list-none {
  list-style-type: none;
}

.tw-flex-col {
  flex-direction: column;
}

.tw-justify-end {
  justify-content: flex-end;
}

.tw-justify-center {
  justify-content: center;
}

.tw-rounded-lg {
  border-radius: 0.5rem;
}

.tw-rounded-md {
  border-radius: 0.375rem;
}

.tw-bg-random {
  --tw-bg-opacity: 1;
  background-color: rgb(68 64 61 / var(--tw-bg-opacity, 1));
}

.tw-py-\[50px\] {
  padding-top: 50px;
  padding-bottom: 50px;
}

.tw-pl-0 {
  padding-left: 0px;
}

.tw-text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.tw-text-\[16px\] {
  font-size: 16px;
}

.tw-font-semibold {
  font-weight: 600;
}

.tw-font-thin {
  font-weight: 100;
}

.tw-button-flax {
  background-color: #3a3633;
  color: #ffffff !important;
  /*needed*/
}

.tw-button-flax:hover {
  filter: brightness(0.9);
}

.tw-button-flax:hover,
.tw-button-flax:visited {
  color: #ffffff !important;
  /*needed*/
}

.my-menu:hover {
  background-color: #edded0;
}

.my-menu:hover ul {
  display: block;
}

.my-pataka-link,
.my-pataka-link-submenu {
  display: block;
  text-decoration: none;
}

.my-pataka-link {
  padding: 15px;
}

.my-pataka-link-submenu {
  padding: 20px 30px;
  background-color: #edded0;
  transition: background-color 0.4s;
}

.my-pataka-link {
  color: #fff;
}

.my-pataka-link:active,
.my-pataka-link:hover,
.my-pataka-link:visited,
.my-pataka-link-submenu,
.my-pataka-link-submenu:hover {
  color: #3a3633;
  text-decoration: none;
}

.my-pataka-link-submenu:hover {
  background-color: #d2a87e;
}

.hover\:tw-relative:hover {
  position: relative;
}